Subject: Thoughts for re-org
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 06:05:00 -0800 (PST)

Vince and Stinson,

I have some thoughts on the re-org for the group. 

As far as the valuation as concerned,  I think we should not divide ourselves 
by
commodity.  Simulating power prices is not too much different from simulating 
gas 
prices, and so is the options pricing.  Actually there is some synergy to 
share
some common techniques that are specific to each market. 

 So I propose that Stinson runs a "bigger" valuation group that  includes the
power-related deals pricing.   In terms of personnel, Alex, Tom, and Lance
could be a valuable addition to the valuation term.

Let me know if my thoughts are too far off.

Zimin